<lexicon lang="zh-cn">
    <entry>
        <base>Review configuration</base>
        <trans>检查配置</trans>
    </entry>	
    <entry>
        <base>DESCRIPTION</base>
        <trans>这份报告概述了网络，服务器，并在此相关的域名服务器参数配置网络上的客户端计算机。你可能想打印此页并以此作为参考。</trans>	
    </entry>
    <entry>
        <base>NETWORKING_PARAMS</base>
        <trans>网络参数</trans>
    </entry> 
    <entry>
        <base>SERVER_MODE</base>
        <trans>Server模式</trans>
    </entry>
    <entry>
        <base>LOCAL_IP_ADDRESS_SUBNET_MASK</base>
        <trans>本地IP地址/子网掩码</trans>
    </entry>
    <entry>
        <base>EXTERNAL_IP_ADDRESS_SUBNET_MASK</base>
        <trans>外部IP地址/子网掩码</trans>
    </entry>
    <entry>
        <base>GATEWAY</base>
        <trans>网关</trans>
    </entry>
    <entry>
        <base>ADDITIONAL_LOCAL_NETWORKS</base>
        <trans>本地其它网络</trans>
    </entry>
    <entry>
        <base>DHCP_SERVER</base>
        <trans>DHCP服务器</trans>
    </entry>
    <entry>
        <base>BEGINNING_OF_DHCP_ADDRESS_RANGE</base>
        <trans>DHCP起始地址</trans>
    </entry>
    <entry>
        <base>END_OF_DHCP_ADDRESS_RANGE</base>
        <trans>DHCP结束地址</trans>
    </entry>
    <entry>
        <base>SERVER_NAMES</base>
        <trans>服务器名称</trans>
    </entry>
    <entry>
        <base>DNS_SERVER</base>
        <trans>DNS服务器</trans>
    </entry>
    <entry>
        <base>WEB_SERVER</base>
        <trans>Web服务器</trans>
    </entry>
    <entry>
        <base>PROXY_SERVER</base>
        <trans>代理服务器</trans>
    </entry>
    <entry>
        <base>FTP_SERVER</base>
        <trans>FTP服务器</trans>
    </entry>
    <entry>
        <base>SMTP_POP_AND_IMAP_MAIL_SERVERS</base>
        <trans>SMTP、POP和IMAP 邮件服务器</trans>
    </entry>
    <entry>
        <base>HOSTS</base>
        <trans>主机</trans>
    </entry> 
    <entry>
        <base>DOMAIN_INFORMATION</base>
        <trans>域信息</trans>
    </entry>
    <entry>
        <base>PRIMARY_DOMAIN</base>
        <trans>主域</trans>
    </entry>
    <entry>
        <base>VIRTUAL_DOMAINS</base>
        <trans>虚拟域</trans>
    </entry>
    <entry>
        <base>PRIMARY_WEB_SITE</base>
        <trans>主Web站点</trans>
    </entry>
    <entry>
        <base>MITEL_NETWORKS_SME_SERVER_MANAGER</base>
        <trans>服务器管理</trans>
    </entry>
    <entry>
        <base>MITEL_NETWORKS_SME_SERVER_USER_PASSWORD_PANEL</base>
        <trans>用户密码版面</trans>
    </entry>
    <entry>
        <base>EMAIL_ADDRESSES</base>
        <trans>电子邮件地址</trans>
    </entry>
    <entry>
        <base>EMAIL_USERACCOUNT</base>
        <trans>用户账号</trans>
    </entry>
    <entry>
        <base>EMAIL_FIRSTNAME</base>
        <trans>名</trans>
    </entry>
    <entry>
        <base>EMAIL_LASTNAME</base>
        <trans>姓</trans>
    </entry>
    <entry>
        <base>NO_VIRTUAL_DOMAINS</base>
        <trans>暂未定义虚拟域</trans>
    </entry>
    <entry>
        <base>NO_NETWORKS</base>
        <trans>暂未定义额外的网络</trans>
    </entry>
    <entry>
        <base>INTERNET_VISIBLE_ADDRESS</base>
        <trans>现有因特网IP地址</trans>
    </entry>
</lexicon>
